System requirements for Restricted Security Area Surveillance plugin 1.1 - Restricted Security Area Surveillance 1.1

Restricted Security Area Surveillance Plugin Guide 1.1

series
Restricted Security Area Surveillance 1.1
revised_modified
2017-09-01

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

Hardware

The Restricted Security Area Surveillance plugin 1.1 must be installed on a server and client workstations that meet the recommended server specifications as described in the Security Center system requirements.

GIS Maps

Maps must contain GIS coordinates, like in ArcGIS, Bing Maps, and Google Maps.